View Issue Details

IDProjectCategoryView StatusLast Update
0002410SUMoBugpublic2014-01-04 16:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.2 
Summary0002410: Crash when last file added is first in list and becomes "not found" (then "check")
DescriptionCrash when last file added is first in list and becomes "not found" (then "check")
TagsNo tags attached.

Relationships

related to 0002423 resolvedKyle_Katarn Remove all items loops on non-English message, can't exit SUMo 
related to 0002425 resolvedKyle_Katarn Removing 1st item of list does not work 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-25 01:23 Kyle_Katarn New Issue
2013-12-25 01:23 Kyle_Katarn Assigned To => Kyle_Katarn
2013-12-25 01:23 Kyle_Katarn Status new => acknowledged
2013-12-25 01:28 Kyle_Katarn Summary Crash when last file added to the list becomes "not found" => Crash when last file added is first in list and becomes "not found" (then "check")
2013-12-25 01:28 Kyle_Katarn Description Updated View Revisions
2013-12-31 10:01 Kyle_Katarn Relationship added related to 0002423
2014-01-04 16:34 Kyle_Katarn Relationship added related to 0002425
2014-01-04 16:52 Kyle_Katarn Status acknowledged => resolved
2014-01-04 16:52 Kyle_Katarn Fixed in Version => 3.10.2
2014-01-04 16:52 Kyle_Katarn Resolution open => fixed